# OnConsolePopupRequest Triggered when the console text view is right-clicked
Parameters
    None
Window
Console window
Description
This event is triggered when the user clicks the console text view with the right mouse button. It is a good place to activate a popup menu :)
See also
OnChannelPopupRequest, OnQueryPopupRequest

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005